## org.openorb.compiler.parser
Class SymboleJava

    java.lang.Object
      |
      +--org.openorb.compiler.parser.SymboleJava

public class SymboleJava
extends java.lang.Object

This class represents the reserved words SymboleDefs of the IDL+Java grammar.

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:25 $
Author:
  Jerome Daniel

Field Summary
`static java.util.Vector` `liste_mots_reserves` Reserved word list.

Constructor Summary
`SymboleJava()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### liste_mots_reserves

    public static java.util.Vector liste_mots_reserves

  Reserved word list.

Constructor Detail

### SymboleJava

    public SymboleJava()